package jaclib.memory;


public interface Buffer {

   int method30();

   long method75();

   void method79(byte[] var1, int var2, int var3, int var4);

   int method31();

   long method80();

   long method81();

   void method82(byte[] var1, int var2, int var3, int var4);
}
